ISCS#FEP - Bug #2085

goooooooooooooo
03/27/2022 10:53 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.6

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/27/2022

100%
0.00 hour
0.00 hour

Description

000o00Dooooooooooooonoo

History

#1 - 03/28/2022 09:45 AM - jiwei shi

- Status changed from New to In Progress

#2 - 03/28/2022 09:47 AM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
